

/**************************************************/
/*   Module: unda_branding.css                    */
/**************************************************/





html{
	background-color: #555759;
	
}

body{
	font: 100 0.82em "helvetica-neue", sans-serif;;	
    	line-height: 1.4;
	background-color: #fff;
	letter-spacing: 0.4px;
}

header{
	margin-top: 20px;
	background-color: #555759; 
	
	
}

.page {
  min-height: 70vh !important;
}

.bg-image{
	/*background-image: url('https://www.notredame.edu.au/__data/assets/image/0025/16990/Current-Students-Broome.jpg');*/
}

a.headerCartInfo {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAIAAAC0Ujn1AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAMDSURBVEhL7ZbLTxNRFMb9e1waIyLQJ9N2+pgWSktjeARpDI9gGy2CiRghgYVsXLhx4cKFmiYQWRgUqTwEUR42aNCgUmqiQKFClFaUzhT96K3D5FLoNHFlvPlSynfP/c2Ze87M7ZGf2wk5EpI7v1IDfxI8T81mVHY0YX4IhYdHx4dGx19Mv4QJJ8EL0rD9yoIG4n1osfH8Ra3RpmDMkEpvsTkr7vh7NmNxXJWKl+owNLgTk9PAaVirnnPoLHZIz5Xhs0DLnrvQ8nUzJghJapWoA9HY3KXliEJnTuEcoDsqzriq3Wa7S6XnWJtTqTNf7byGy28n6LVEB6KxpqWtXW3gDFYHduPR4BAcjLUv620dXUq9BT5mn0/NoBbUWqLMaJ4X1tbXS8qrcPvYEH9vH6CwkWByZ7esJrsLUyoD197VjX+p5USZ0ajP3Jv5Aq0BN56nYOLff/DCXj+AdfPWbdSz2FTS4PFlRyMpBIlj/t1CvlpvLCk/XqhJW5LR9+ChgjExFntFbV3aSg1pz6TR4KKZBgLDI0+fQWMTk3f9vdhQoAu1bHD2NfGJ0Dbd12+k2qbMWVk7HZwl/pORMXwX6Wk0eujT5+Wjx/IBIgIXjcGYSw1Wp2iKAldn2e1CSDRPFBW7G73InUYvrUROKnVIkwgZ2cor670+fAdd9IlAPF1ztqauCX2CehATW+9pvpQFjeiiYtPUTBBx5N6JL86eUhviW1uYbfA2486ILxetZrn+gQDiLrd3oq+JL86iPULhj2hEd70HxSS+LPSf9RweaIpLhFkUA7mLKUNy0RDWQ1JHqv2zOaBz1X80pX8NvRzJUzJUdE4CusnXSqN5IbmyGsXDfUgjZ5XGaGu90kGjAcdnpbtO+nTlKjyc93ru02gIVv/jAF78eOfllDuCyTlZ6qr6FouLv0/20Egcp17/wCBemIhDCgUaVo4QiSXV7oboxob0CN5DEyH3yGr01dxbHCU4reUIkQuLYUHYwYtQiqLREEqKQwjXly/8aCHVkioD+u9oO/Ebl2XGmjFiBnAAAAAASUVORK5CYII=');
  background-color: #003e7e;
  color: #fff;
}


iframe.paymentIFrame {
  width: 100%;
  height: 490px;
  border: none;
}

.carousel__head-overlay {
    position: absolute;
    top: 0;
    width: 100%;
    height: 145px;
    background: linear-gradient(to top, transparent 0%, black 100%);
    z-index: -1;
    pointer-events: none;
}

.logo-type{
	display: block;
	/*padding-top: 22px;*/
	margin: 0 auto;		
	padding-bottom: 20px;
}

.header-wrapper{
	width: 1200px;
	margin: 0 auto;
}

@media only screen and (max-width: 940px) {
	.header-wrapper{
		width: 100%;
	}
	
	.logo-type{
		display: none;
	}
 }

.wrapper {
  min-width: 940px;
}

@media only screen and (max-width: 940px) {
	.wrapper {
	  min-width: 100%;
	}
}

ul.headerTBar {
  border-top: 0px solid #b0b0b0;
}

.footer{
	background-color: #555759;
}

.hide-mobile{
	display: inline;
}

.show-mobile{
	display: none;	
}

@media only screen and (max-width: 940px) {
	.hide-mobile{
		display: none;
	}
	.show-mobile{
		display: block;	
	}
	
	.footer-bottom__list{
		float:left; 
		margin: 10px auto;
		padding: 0px;
   }
}

footer.footer {
  background-color: #555759; 
  color: #fff;
  border: solid 0px #e7e7e7; 
}

.footerInner{
	background-color: #555759;
	width: 1200px;
	margin: 0 auto;
    color: #fff;	
	padding: 22px 0; 
}

.footer-bottom__list{
	float:right; 
	margin:0;
}

@media only screen and (max-width: 940px) {
	.footerInner{
		width: 90%;
		padding-left: 15px;
	}
 
	.footer-bottom__list{
		float:left; 
		margin: 40px auto;
   }

 }

.footer-bottom__copy {
    text-align: left;
    
}



ul.footer-bottom__list li{
	color: #fff;
	display: inline-block;
	padding: 0;
	
}


ul.footer-bottom__list li a{
	color: #fff;
}

ul.footer-bottom__list li a:hover{
	color: #fff;
}

ul.footer-bottom__list li:first-of-type:after {
    content: '|';
    padding-left: 10px;
}

h2.ourheading {
  font-weight: bold !important;
  padding: 15px 5px 5px 5px !important;
}

@media only screen and (max-width: 940px) {
	iframe.paymentIFrame {
  	  width: 100%;
	  height: 550px;
	  border: none;
	}
	
}

.conf-images{
	width: 100%;
	height: auto;
}